*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html {
    font-family: "custom-regular";
    font-size: 14px !important;
    line-height: 23px;
    scroll-behavior: smooth;
    -webkit-user-select: none;
        -ms-user-select: none;
        user-select: none;
}
body {
    background-color: white;
    color: #3d3d3d;
}
a {
    color: inherit;
    text-decoration: none;
}
:focus {
    outline: none;
}


/*
** GLOBAL ANIMATION
*/
@keyframes apparition {
    100% {
        opacity: 1;
        transform: none;
        filter: blur(0);
    }
}


/*
** FONT
*/
@font-face {
    font-family: "custom-regular";
    src: url("/assets/fonts/Montserrat-Regular.ttf");
}
@font-face {
    font-family: "custom-bold";
    src: url("/assets/fonts/Montserrat-Bold.ttf");
}
@font-face {
    font-family: "sloop";
    src: url("/assets/fonts/Sloop.ttf");
}
@font-face {
    font-family: "title";
    src: url("/assets/fonts/Title.ttf");
}